
import { useState } from 'react';

interface GlobalType {
  auth: boolean; 
  setAuth: (e: boolean) => void;
}

export default function Global(): GlobalType {
  const [auth, setAuth] = useState<boolean>(false);
  return {
    auth,
    setAuth
  };
}
